This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 443296 - SELinux is preventing /usr/sbin/useradd (useradd_t) "read write" to /var/lib/rpm/__db.000 (rpm_var_lib_t).
SELinux is preventing /usr/sbin/useradd (useradd_t) "read write" to /var/lib/...
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Whining (Show other bugs)
3.2
i386 Linux
low Severity low (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-20 08:01 EDT by mike
Modified: 2013-06-23 22:26 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-25 16:43:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description mike 2008-04-20 08:01:07 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.0.12) Gecko/20070719 CentOS/1.5.0.12-3.el5.centos Firefox/1.5.0.12

Description of problem:
SELinux is preventing /usr/sbin/useradd (useradd_t) "read write" to /var/lib/rpm/__db.000 (rpm_var_lib_t).

notice asked me to report bug

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Steps to Reproduce:
1.enter package updater
2.
3.

Actual Results:


Expected Results:


Additional info:
Comment 1 David Lawrence 2008-09-16 12:56:10 EDT
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.
Comment 2 David Lawrence 2008-11-25 16:43:30 EST
This should be reported into CentOS's own Bugzilla tracker.

Note You need to log in before you can comment on or make changes to this bug.